audio, canvas, img, video { vertical-align: middle; }

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea { resize: none; }

ol, ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

address { font-style: normal; }

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

h1, h2, h3, h4, header {
    color: #4f4f4f;
    font-family: 'PT Sans', sans-serif;
	font-weight:700;
    margin: 0;
}

h1 { font-size: 2.5em; }
h2 { font-size: 2em; font-weight: normal; }

a {
    text-decoration: none;
    color:#e09e3d;
}

.main-content a {
    text-decoration: underline;
    color:#3A97E1;
}

.alpha { float:left; }
.gamma { width:calc(100% - 340px);float:left; }

.wrapper {
	max-width: 1200px;
    margin: 0 auto;
    padding: 0 1em;
}

.aherslur_banner .wrapper { padding:0; }

.forsidu_banner {
	width:100%;
	height:150px;
	position: relative;
    text-align: center;
    background:#4f4f4f;
}
.forsidu_banner.cover {
    text-align: left;
    float: left;
}

.error404 .forsidu_banner {
    height: 650px;
    border-bottom: 5px solid rgb(251, 184, 27);
}

.error404 .forsidu_banner .page-description {
    max-width: 550px;
}

.error404 .leit {
    z-index: 1;
    position: relative;
}

.error404 .forsidu_banner.cover {
    background: url(http://almannavarnir.gre.is/wp-content/uploads/2016/09/unnamed-file.jpg) no-repeat scroll center 13% / cover  rgba(0, 0, 0, 0);
}

.error404 #page {
    margin-top: -210px;
    position: relative;
    z-index: 1;
}

.error404 .leit { margin-top: 2em; }

.error404 .leit #searchform #s {
    border: 1px solid rgba(255, 255, 255, 0.25);
    margin: 0; 
    font-size: 1.5em;
    position: relative; 
    z-index: 1; 
    color: #fff; 
    font-weight: 400; 
    display: inline-block; 
    padding: 0.5em 1em; 
    background: rgba(0,0,0,0.2);
}

.error404 .leit #searchform #s:focus {
    outline: none;
}

.error404 .leit #searchform #searchsubmit {
    border: 1px solid rgba(255, 255, 255, 0.25); 
    margin: 0; 
    font-size: 1.5em; 
    position: relative; 
    z-index: 1; 
    color: #fff; 
    font-weight: 400; 
    display: inline-block; 
    padding: 0.5em 1em; 
    background: rgba(0,0,0,0.2);
}

.error404 .forsidu_banner .page-title {
    font-size: 50px;
}
	
.slide {
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.facebook-background-color {
    background-color: rgb(59,89,152);
}

.twitter-background-color {
    background-color: rgb(85,172,238);
}

.pinterest-background-color {
    background-color: rgb(205, 37, 42);
}

#slide_container.menuisout .slide {
    -webkit-transform: translate3d(-240px,0,0);
    -moz-transform: translate3d(-240px,0,0);
    transform: translate3d(-240px,0,0);
}

body.disable-scroll {
    position: fixed;
    height: 100%;
    overflow: hidden;
}

header nav #nav-wrapper {
    position: relative;
}

#nav-wrapper ul {
    float: right;
}


#nav-wrapper li {
    float: left;
}

.submenu-info {
	width:25%;
	float:right;
	padding:0em 1em;
	min-height: 170px;
	color:#000;
	text-align:center;
}

.submenu-info h2 {
    border-bottom: 4px solid #fbb81b;
    display: inline-block;
    font-size: 1.2em;
    font-family: 'PT Sans', sans-serif;
	font-weight:700;
    text-transform: uppercase;
    width: 97%;
	text-align:left;
	margin-bottom:20px;
}

header ul#main-menu > li > .sub-menu-wrap > ul.sub-menu > li {
    width: 25%;
    float: left;
    min-height: 170px;
}

header ul#main-menu > li > .sub-menu-wrap > ul.sub-menu > li > a {
    font-size: 1.2em;
    width: 97%;
    display: inline-block;
    border-bottom: 4px solid #fbb81b;
    text-transform: uppercase;
    font-family: 'PT Sans', sans-serif;
	font-weight:700;
}

header ul#main-menu li > .sub-menu-wrap ul .sub-menu-wrap {

}

header ul#main-menu .sub-menu-wrap ul h2 {
    color: white;
    font-size: 1.25em;
}

header ul#main-menu .sub-menu-wrap ul li {
    font-size: 0.9em;
}

#nav-active-overlay {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(255,255,255,0.99);
    z-index: 999;

    visibility:hidden;
    opacity:0;
    -moz-transition:visibility 0s linear 0.4s,opacity 0.4s linear;
    -webkit-transition:visibility 0s linear 0.4s,opacity 0.4s linear;
    transition:visibility 0s linear 0.4s,opacity 0.4s linear;

    -webkit-transform: translate3d(0,0,0);

}

.dagseting {
	background:url(../img/dagseting.png);
	width:60px;
	min-height:120px;
	float:left;
	text-align:center;
	margin-right:1em;
	border-right:1px solid #cccccc;
	
}

.dagseting strong {
	font-weight:900;
	font-size:36px;
	color:#fbb81b;
	font-family: 'PT Sans', sans-serif;
	font-weight:700;
}

.read-more {
	font-size:16px;
	color:#033f88;
	margin-top:1em;
}

.read-more i {
	color:#fbb81b;
}

#nav-active-overlay.active {
    visibility:visible;
    opacity:1;
    -moz-transition-delay:0s;
    -webkit-transition-delay:0s;
    transition-delay:0s;
}

header nav .nav-logo {
    float: left;
    margin-right: 60px;
    width: 267px;
}

header nav .fixed-search-button {
    float: right;
    font-size: 18px;
    padding: 10px;
    line-height: 1;
    color: #4f4f4f;
    margin: 13px 0 5px 5px;
    position: relative;
   /* background-color: #fbb81b;*/
}

.social_buttons_color {
	color: #595959 !important;
	font-size: 26px;
}

.socialbutton {
	margin: 0px;
	font-size: 18px !important;
}
/* 
.fixedsearchbutton {
	margin-right: 20px;
}
*/
header nav .flag {
    float: right;
	height:23px;
	width:23px;
	margin:15px 10px 0;
	background:url(../img/english_flag.png);
	display:block;
	text-indent:-3000px;
	overflow:hidden;
}

header nav {
    position: relative;
    width: 100%;
    z-index: 9999;
    background-color: rgba(255,255,255,1);
    padding: 1em 0;
    -webkit-transform: translate3d(0,0,0);

    height: 145px;
}

header nav .right-nav {
    margin-top: 9px;
}

.top-slider .left-sidebar {
    height: 352px;
    margin-bottom: 0.5em;
}

.top-slider .slider {
    height: 358px;
    padding: 0 0 0 1em;
    overflow: hidden;
    position: relative;
}

.top-slider .slider img {
    width: 100%;
    position: absolute;
    top: -30%;
}

.top-slider .slider .text {
    position: absolute;
    bottom: 0;
    left: 0.5em;
    width: 100%;
    padding: 0 0.5em;
    font-size: 2em;
    font-family: 'PT Sans', sans-serif;
	font-weight:700;
    color: white;
    background-color: rgba(0, 33, 70, 0.5);
	height: 80px;
	line-height: 80px;
}

.hotlinks ul li {
    padding: 0 0 0 70px;
    font-family: 'PT Sans', sans-serif;
	font-weight:700;
    text-transform: uppercase;
    cursor: pointer;
	height:68px;
	display: table;
	border: 2px solid rgb(240,240,240);
    background-color: rgb(250,250,250);
    margin-bottom: 2px;
	background-repeat:no-repeat;
	background-position:5px 50%;
	position: relative;
    width: 100%;
}

.hotlinks ul li a {
    display: table-cell;
    vertical-align: middle;
    color: rgb(3, 63, 136);
    line-height: 1;
}

.hotlinks li a div {
    font-size: 14px;
    text-transform: none;
    line-height: 1;
    font-family: 'PT Sans', sans-serif;
	font-weight:400;
}

.hotlinks ul li:hover, .hotlinks ul li.active {
	background-color: rgb(240,240,240);
}

.hotlinks ul li.neydarlinan a {
    color: rgb(173,3,4);
    font-size: 35px;
    text-transform: none;
}

.hotlinks ul li.neydarlinan a span {
    font-size: 0.7em;
}

.hotlinks ul li .icon {
    color: #fbb81b;
    font-size: 40px;
    width: 60px;
    line-height: 0;
    line-height: 0;
    position: absolute;
    left: 15px;
    top: 50%;
    margin-top: -20px;
}

.hotlinks ul li.neydarlinan .icon {
    font-size: 40px;
    color: rgb(173,3,4);
}

.hotlinks ul li.upplysingasimi .icon {
    color: rgb(3, 63, 136);
}

.hotlinks ul li.upplysingasimi a {
    padding: 0.5em 0;
}

.hotlinks ul li.accident:before {
	background-image:url(../img/icons/icon_accident.png);
}

.top-slider .hotlinks-slide {
    height: 100%;
    width: 0;
    background-color: rgb(3, 63, 136);
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
	position: absolute;
	background:#f2f5f8;
	z-index:2;
}

.top-slider .hotlinks-slide.active {
    width: 100%;
	padding:1em 2em;
}

.hotlinks-slide div { display:none; }

#overlay_search {
	background:rgba(255, 156, 0, 0);
    display: block;
    padding: 0px;
    position: relative;
    height:0px;
    overflow: hidden;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}

#btn_close {
    position: absolute;
    top:7px;
    right:4px;
    color:brown;
}

#overlay_search.opin {
    background:rgba(224, 158, 61, 0.9);
    padding: 30px 0;
    height: 100px;
}

#overlay_search .search_results {
    display: none;
    margin-top: 1em;
    text-align: center;
}

#overlay_search .search_results h2 a {
    font-size: 0.9em;
}

#overlay_search .search_results p {
    margin: 0.5em 0;
    font-size: 0.9em;
}

#overlay_search .search_results h2 {
    line-height: 1;
}

#overlay_search .overlay-more-results {
    float: right;
    display: block;
    max-width: 230px;
    text-align: center;
    padding: 0.5em;
    color: black;
    background-color: rgb(252, 198, 82);
    border: 1px solid black;
    font-family: 'PT Sans', sans-serif;
	font-weight:700;
    cursor: pointer;
}

#overlay_search .search_results #s_results .headline-title, .search_results #s_results .myndinn {
    display: none;
}

#overlay_search .search_results #s_results .alpha.search-item {
    max-width: 600px;
    float: none;
    min-height: 50px;
    text-align: left;
}

#overlay_search .search_results #s_results .alpha.search-item a {
    color: #333;
}

.alpha.search-item a {
    color: #333;
}

#overlay_search form input[type=text] {
    background: #fff;
    border: 1px solid #e57917;
    float: left;
    font-size: 14px;
    color:#000;
    height: 44px;
    padding: 5px 10px;
    width: calc(100% - 110px);
	font-weight: bold;
}

#overlay_search form input[type=text]:focus, #overlay_search form input[type=submit]:focus {
    outline: none;
}

#overlay_search form input[type=submit] {
    border: 1px solid #e57917;
    background: rgba(229, 121, 23, 0.7);
    font-size: 1em;
    padding: 10px 10px 8px 10px;
    text-transform: uppercase;
    font-family: 'PT Sans', sans-serif;
    cursor: pointer;
    display: inline;
    width:100px;
    margin-left: 10px;
    color:#fff;
}

#overlay_search form.keyup input[type=submit] {
    padding: 4px 5px 4px 5px;
}

.overlay_search_close {
    background: #111;
    color: #fff;
    font-size: 24px;
    line-height: 41px;
    padding: 0 20px;
    position: absolute;
    right: 0;
    top: -59px;
}

.hidden {
    display: none !important;
}

#pageheader {
    margin-top: 0px;
    background-color:#f2f2f2;
    padding:20px 0;
    color:#ccc;
    margin-top: 1px;
}

#pageheader h1 {
    color:#e09e3d;
    padding: 0;
    margin: 0;
    font-size: 28px;
}

#pageheader a {
    color:#333;
}

#page {
    margin-top: 20px;
    background-color: transparent;
	border: 0px solid #dcd9d9;
    min-height: 400px;
}

.hotlinks {
	margin-bottom:1em;
}

#content {
    width: calc(100% - 320px);
    float: left;
	height:100%;
}

.one-column #content {
    width: calc(100% - 0px);
}

#sidebar {
    width: 320px;
    float: right;
	padding:0 0 1em;
}

.left-sidebar {
    width: 320px;
    float: right;
	padding: 0 1em;
	padding:1em 0;
}

.top-slider .left-sidebar {
	max-width:320px;
	padding:0;
}

.left-sidebar+.main-content {
    width: calc(100% - 320px - 1em);
    float: left;
    padding:0 0 0 1em;
}

.main-content {
    background: #fff;
    border: 1px solid #f4f4f4;
    float: left;
    margin-bottom: 20px;
    padding: 20px;
    width: calc(100% - 1em);
}

.home .main-content, .page-template-umdaemin-page-php .main-content, .page-template-umdaemin_stod-page-php  .main-content {
    padding: 1em 0 1em 1em;
	background-color: #fafafa;
	width: calc(100% - 320px - 1em);
	float: left;
}

/* headers */
.section-header {
    position: relative;
    margin: 0.5em 0;
}

.section-header h2 {
    border-bottom: 5px solid rgb(3,63,136);
    width: calc(100% - 60px);
    position: relative;
}

.section-header h2:after {
    content: "";
    position: absolute;
    right: -5px;
    bottom: -5px;
    width: 0;
    height: 0;
    border-top: 5px solid rgb(3,63,136);
    border-right: 5px solid transparent;
}

.section-header span {
    position: absolute;
    width: 50px;
    right: 0;
    bottom: 0;
    border-bottom: 5px solid #fbb81b;
    text-align: right;
    font-size: 0.8em;
    padding: 0.3em 0;
}

.section-header span:before {
    content: "";
    position: absolute;
    left: -5px;
    bottom: -5px;
    width: 0;
    height: 0;
    border-bottom: 5px solid #fbb81b;
    border-left: 5px solid transparent;
}

.section-header-simple {
    position: relative;
    margin: 0.5em 0;
}

.section-header-simple h2 {
    border-bottom: 2px solid #fbb81b;
	font-size: 1em;
    padding-bottom: 4px;
    text-transform: uppercase;
}

.section-header-simple span {
    position: absolute;
    width: 50px;
    right: 0;
    bottom: 0;
    text-align: right;
    font-size: 0.8em;
    padding: 0.6em 0;
}

/* Articles */

.home article, .archive article, .page-template-frettir article, .error404 article, .page-template-umdaemin-page article  {
    width: 100%;
    float: left;
	min-height: 150px;
	margin-bottom:20px;
	padding-bottom:10px;
	border-bottom:3px solid #e09e3d;
}

.home article:last-child, .archive article:last-child, .page-template-frettir article:last-child, .error404 article:last-child, .page-template-umdaemin-page article:last-child {
    border-bottom: none;
}

.home article .myndinn, .archive article .myndinn, .page-template-frettir article .myndinn, .error404 article .myndinn, .page-template-umdaemin-page article .myndinn {
    max-width: 100px;
    float: right;
    margin: 0 1em;
}
.home article p, .archive article p, .page-template-frettir article p, .error404 article, .page-template-umdaemin-page article p {
	overflow: hidden;
    margin: 0;
    font-size: 0.9em;
    font-family: 'PT Sans', sans-serif;
}

.home article h1, .archive article h1, .page-template-frettir article h1, .error404 article h1, .page-template-umdaemin-page article h1 {
    font-size: 1.2em;
}

.home article h1 a, .archive article h1 a, .page-template-frettir article h1 a, .error404 article h1 a, .page-template-umdaemin-page article h1 a {
    color:#4f4f4f;
    text-decoration: none;
}

article img {
    width: 100%;
}

time {
    color: rgb(120,120,120);
    font-size: 0.8em;
}

/* footer */

.english {
	background-color: #F2F2F2 !important;
	width: 100%;
	border-top: 5px solid #f2f2f2;
	border-bottom: 5px solid #f2f2f2;
	background: #fff;
	float: left;
	padding: 40px 0;
}

.englishnews {
	width: calc(50% - 20px) !important;
	float: left !important;
	border-bottom: none !important;
	margin-right: 20px;
	min-height: 100px !important;
	padding-top: 30px;
	margin-bottom: 0px !important;
}

.englishnews time {

}


.englisharticle {
	height: 150px !important;
}

.englishall {
	float:left !important;
}

.english a {
}

.english_header {
	margin-left: 40%;
	margin-top: 95%;
}

.english_lower {
	
}

.english_upper {
	float: left;
	margin: 20px 0px 20px 0px;
}

.engluppertitle {
	margin-left: 78px;
}

.skilabod {
    background-color: #595959;
    padding: 20px 0;
    font-size: 1em;
    margin: 0 auto;
	color: #4f4f4f !important;
	width: 50%;
	text-align:center;
    float:left;
    color: #f4f4f4
}

.skilabod_midja {
	margin-left: 0%;
	width: 100% !important;
}

.skilabodextra {

}

.skilabod p {
	color: #f4f4f4 !important;
}

.skilabod h2 {
	color: #e09e3d !important;
}

.aridandi {
    background-color: #fff;
    color: #333;
    width: 100%;
    max-width: 1200px;
    padding: 5px 0;
    font-size: 16px;
	text-align:center;
	margin: 20px auto 0;
    border: 1px solid #ab083e;
    border-width: 3px 1px 1px;
}

.aridandi.ovissa { 
    border-color:#FEC303;
}

.aridandi.haetta { 
    border-color:#e35804;
}

.sidebarlinkur {
	margin-left: 35%;
}

.aridandi .page-link { 
    background-color: #ab083e; 
    color:#fff; 
    display: inline-block;
    margin-top: 8px;
    padding: 8px 20px; 
}  

.aridandi .icon, .skilabod .icon  { float: left;height:50px;width:50px; }

.aridandi .textinn, .skilabod .textinn  { float: left;min-height:60px;width:calc(100% - 60px);text-align: left; }
.aridandi_efri .textinn { min-height:50px; }
.aridandi .textinn.medlink, .skilabod .textinn.medlink  { float: left;/*height:60px;*/width:calc(100% - 60px);text-align: left; }
.aridandi .linkur, .skilabod .linkur  { float: right;height:50px;width:80px;text-align: left; }
.aridandi .textinn time { text-align:center;color:#4f4f4f; }
.skilabod .textinn time { text-align:center;color:#e09e3d; }

.aridandi i, .skilabod i  { color:#ab083e; padding:8px 0px 0 2px; font-size:32px; line-height:32px;float: left; }
.aridandi.ovissa i, .skilabod.ovissa i  { color:#FEC303; }
.aridandi.haetta i, .skilabod.haetta i  { color:#e35804; }
.aridandi_nedri i { color:#ab083e; padding:8px 0px 0 2px; font-size:52px; line-height:52px;float: left; }
.skilabod .icon { background:#e09e3d;margin-right: 20px; }
.skilabod .textinn { width:calc(100% - 80px);}
.skilabod .textinn p { color:#f4f4f4; margin: 0;}
.skilabod i { padding:8px 12px; }
.skilabod i  { color:#fff; }


.skilabod h2, .aridandi h2  {  
	font-weight: 700; 
	padding: 0;
    text-align: left;
	margin:auto; 
    font-size: 24px;
}

.aridandi_efri h2  {   
    font-size: 20px;
}

.aridandi_nedri h2 {
    font-size: 30px;
    padding: 10px;
}

.aridandi p { 
    margin: 0;
}

.aridandi_efri a {
    color:#4f4f4f;
}

.aherslur {
    width:100%;
    padding:30px 0;
    float:left;
    border-top: 5px solid #f2f2f2;
}

/* single */

.single h1.headline-title {
    font-size: 1em;
}

/* taka út */
.single .single-heading em {
    display: none;
}

.breadcrumbs {
    height: 40px;
    line-height: 40px;
	font-size: 14px;
    float:right;
    width:100%;
    float:left;
    background: #fff;
    border-bottom: 1px solid #f1f1f1;
    color: #454545;
    margin-bottom: 20px;
}

.breadcrumbs .home  {
	display:block;
	margin-right: 7px;
	float:left;
}

.breadcrumbs a {
	color:#454545;
	font-size: 15px;
}

____.breadcrumbs .home:after  {
	color: #003f88;
    content: "\f015";
    font-family: FontAwesome;
    display: block;
    left: 0;
    position: absolute;
    text-indent: 0;
    top: 0;
	font-size:20px;
	font-weight:400;
	
}


.breadcrumbs .social-share-buttons a {
    display: block;
    float: left;
    color: white;
    line-height: 1;
    font-size: 25px;
    padding: 6px;
    min-width: 37px;
    margin-left: 4px;
    text-align: center;
}

.qa-faq {

	margin:4px 0;
	background:#fafafa;
   position: relative;
}
.qa-faq h3 {
	padding:10px;
	cursor:pointer;
}
	

.qa-faq a {
	color:#333;
}

.qa-faq h3:after {
	color: #003f88;
    content: "\f078";
    font-family: FontAwesome;
    display: block;
    right: 10px;
    position: absolute;
    text-indent: 0;
    top: 9px;
	font-size:18px;
	font-weight:400;
}

.qa-faq-answer {
	padding:10px;
	background:#fefefe;
	border-top:1px solid #e4e4e4;
	margin-top:10px;
}

.qa-faq-anchor { 
	font-size: 17px;
    font-weight: 400;
	padding-right: 30px;
}

/* subnav í page */

.alpha .simar { margin-bottom:20px; }

.subnav {
	display: table;
    margin-bottom: 20px;
}

#subnav li {
    float:left;
    width:100%;
	padding:0;
}

#subnav > li.page_item_has_children.current_page_item > a:after, #subnav > li.page_item_has_children.current_page_ancestor > a:after {
    color: #4f4f4f;
    content: "\f107";
    float: right;
    font-family: FontAwesome;
}

#subnav ul > li.page_item_has_children > a:after {
    color: #444;
    content: "\f105";
    float: right;
    font-family: FontAwesome;
}

#subnav ul > li.page_item_has_children.current_page_item > a:after {
    color: #0288cf;
    content: "\f107";
    float: right;
    font-family: FontAwesome;
}

#subnav > li.current_page_item > a, #subnav > li.current_page_parent > a,  #subnav > li.current_page_ancestor > a {
    background:#fff;
    color:#e09e3d;
    border-left: 5px solid #e09e3d;
}

#subnav > li.parent_page2 a {

	color: #e09e3d;
}

#subnav > li.parent_page a {
	background-color: #bfb594;
	color: #fff;
}

#subnav > li.parent_page a:hover {
	color: #f4f4f4 !important;
}

#subnav li.current_page_item li a, #subnav li.current_page_parent li a {
    color:#4f4f4f;
}

#subnav li.current_page_parent ul li.current_page_item > a {
    color:#4f4f4f;
    background: #fff;
    font-weight: bold;
    border-left: 10px solid #e09e3d;
    text-indent: 6px;
}

#subnav li.current_page_ancestor ul li.current_page_parent > a {
    color:#4f4f4f;
    background: #fff;
    font-weight: bold;
    border-left: 3px solid #e09e3d;
    text-indent: 7px;
}

#subnav li.current_page_item > ul, #subnav li.current_page_parent > ul, #subnav li.current_page_ancestor > ul {
    display:block;
    margin:0;
    width:100%;
    float:left;
    clear:both;
}

#subnav  > li > ul > li > ul {
    display:none;
    
}

#subnav li > ul > li > ul {
    display:none;  
}

#subnav li > ul > li.current_page_parent > ul {
    display:block;
    margin:0;
    width:100%;
    float:left;
    clear:both;
}

#subnav li ul li a {
    float:left;
    display:block;
    text-indent:15px;
    font-weight:400;
    width:100%;
    border-top:0;
    border-bottom:1px solid #dadada;
    margin-bottom:0px;
    font-size:14px;
    background:#fff;
}

#subnav li a:hover {
    /*color:#000 !important;*/
    color:#e09e3d !important;
    text-decoration:none;
}

#subnav li.current_page_item a:hover {
    /*color:#000 !important;
    color:#fff !important;*/
    text-decoration:none;
}

#subnav li ul li a:hover {
    color: #000 !important;
    font-weight: bold;
}

#subnav li ul li ul li a {
    color:#4f4f4f !important;
}

#subnav li ul li ul li a:before {
    content: "\f105";
    font-family: FontAwesome; 
    font-weight: bold;
    margin: 0 5px;
}

#subnav li.current_page_parent ul li.current_page_parent a ul li.current_page_item > a {
    color:#4f4f4f;
    background: #fff;
    font-weight: bold;
}

#subnav li ul li ul li.current_page_item a, #subnav li ul li ul li a:hover {
    color:#000 !important;
}

#subnav li {
    float:left;
    width:100%;
	padding:0;
}

#subnav > li.page_item_has_children > a:after {
    /*color: #444;*/
    content: "\f105";
    float: right;
    font-family: FontAwesome;
}

#subnav > li.page_item_has_children.current_page_item > a:after, #subnav > li.page_item_has_children.current_page_ancestor > a:after {
    color: #e09e3d;
    content: "\f107";
    float: right;
    font-family: FontAwesome;
}

#subnav ul > li.page_item_has_children > a:after {
    color: #444;
    content: "\f105";
    float: right;
    font-family: FontAwesome;
}

#subnav ul > li.page_item_has_children.current_page_item > a:after {
    color: #0288cf;
    content: "\f107";
    float: right;
    font-family: FontAwesome;
}

#subnav li a {
    float:left;
    display:block;
    color:#4f4f4f;
    font-weight:700;
    width:100%;
    background: #f4f4f4;
    padding:10px;
    border-bottom: 1px solid #dadada;
}

#subnav li ul {
    display:none;  
}

#frettamenu > li.current_page_item > a, #subnav > li.current_page_parent > a,  #frettamenu > li.current_page_ancestor > a {
    background:#fff;
    color:#e09e3d;
    border-left:5px solid #e09e3d;
}

#frettamenu li.current_page_item li a, #frettamenu li.current_page_parent li a {
    color:#4f4f4f;
}

#frettamenu li.current_page_parent ul li.current_page_item > a {
    color:#4f4f4f;
    background: #fff;
    font-weight: bold;
    border-left: 3px solid #e09e3d;
    text-indent: 7px;
}

#frettamenu li.current_page_ancestor ul li.current_page_parent > a {
    color:#4f4f4f;
    background: #fff;
    font-weight: bold;
    border-left: 3px solid #e09e3d;
    text-indent: 7px;
}

#frettamenu li.current_page_item > ul, #subnav li.current_page_parent > ul, #frettamenu li.current_page_ancestor > ul {
    display:block;
    margin:0;
    width:100%;
    float:left;
    clear:both;
}

#frettamenu  > li > ul > li > ul {
    display:none;
    
}

#frettamenu li > ul > li > ul {
    display:none;  
}

#frettamenu li > ul > li.current_page_parent > ul {
    display:block;
    margin:0;
    width:100%;
    float:left;
    clear:both;
}

#frettamenu li ul li a {
    float:left;
    display:block;
    text-indent:10px;
    font-weight:400;
    width:100%;
    border-top:0;
    border-bottom:1px solid #dadada;
    margin-bottom:0px;
    font-size:14px;
    /*padding:8px;*/
    background:#f4f4f4 none repeat scroll 0 0;
    color:#4f4f4f;
}

#frettamenu li a:hover {
    color:#4f4f4f !important;
    text-decoration:none;
}

#frettamenu li ul li a:hover {
    color: #000 !important;
    font-weight: bold;
}

#frettamenu li ul li ul li a {
    color:#4f4f4f !important;
}

#frettamenu li ul li ul li a:before {
    content: "\f105";
    font-family: FontAwesome; 
    font-weight: bold;
    margin: 0 5px;
}

#frettamenu li.current_page_parent ul li.current_page_parent a ul li.current_page_item > a {
    color:#4f4f4f;
    background: #fff;
    font-weight: bold;
}

#frettamenu li ul li ul li.current_page_item a, #frettamenu li ul li ul li a:hover {
    color:#000 !important;
}

/* Mobile */

#mobile-menu-button {
    display: none;
    float: right;
    font-size: 26px;
    line-height: 1;
    padding: 12px;
    background-color: #fbb81b;
    cursor: pointer;
}

#mobile-menu-container {
    width: 240px;
    height: 100%;
    position: fixed;
    top: 0;
    right: -240px;
    background-color: rgb(3, 63, 136);
    -moz-box-shadow: 5px 0px 17px 2px rgba(7, 28, 82, 0.85) inset;
    -webkit-box-shadow: 5px 0px 17px 2px rgba(7, 28, 82, 0.85) inset;
    box-shadow: 5px 0px 17px 2px rgba(7, 28, 82, 0.85) inset;
	font-size: 15px;
    -webkit-transform: translate3d(0,0,0);
	z-index: 99999;
    overflow-y: auto;
}

#mobile-menu-container::-webkit-scrollbar { 
    display: none; 
}

#mobile-menu {

}

#mobile-menu > li {
    position: relative;
}

#mobile-menu li a.more_caret {
    position: absolute;
    right: 0;
    border-bottom: none;
    padding: 0.5em 18px;
    margin: 0.5em 0;
}

#mobile-menu > li a.more_caret:after {
    content: "\f107";
    font-family: FontAwesome;
    line-height: 1;
    font-size: 20px;
    color: rgb(183, 211, 255);
}

#mobile-menu li ul.sub-menu a.more_caret {
    border-left: none;
}

#mobile-menu > li ul.sub-menu a.more_caret:after {
    color: white;
}

#mobile-menu li.isopen > .more_caret:after {
    content: "\f106";
}

#mobile-menu li.isopen > ul.sub-menu > li {
    display: block;
}

#mobile-menu li a {
    padding: 1em 0.5em;
    display: block;
    color: white;
    font-size: 1.4em;
}

#mobile-menu li ul.sub-menu a {
    font-size: 1em;
}

#mobile-menu > li > ul.sub-menu > li {
    background-color: rgb(26, 31, 128);
}

#mobile-menu > li > ul.sub-menu > li > ul.sub-menu > li {
    background-color: rgb(20, 24, 94);
}

#mobile-menu > li > ul.sub-menu > li > ul.sub-menu > li > ul.sub-menu > li {
    background-color: rgb(11, 15, 60);
}

#mobile-menu > li > a {
    text-transform: uppercase;
    border-bottom: 2px solid rgba(2,136,207,0.3);
}

#mobile-menu li ul.sub-menu li {
    display: none;
}

h1.entry-title {
    color: #033F88;
    line-height: 1.2;
    margin: 0.5em 0 0;
}

.entry-content div {
    max-width: 100%;
}

.entry-content img {
    max-width: 100%;
    height: auto;
}

img.page-img {
    width: 100%;
}

ul#same_cat_pages {
    padding: 1em 0;
}

ul#same_cat_pages li li {
    width: 50%;
    float: left;
}

ul#same_cat_pages li li:nth-child(odd) {
    padding: 0 0.5em 1em 0;
}

ul#same_cat_pages li li:nth-child(even) {
    padding: 0 0 1em 0.5em;
}

ul#same_cat_pages li a {
    display: block;
    padding: 1em;
    color: #444;
    font-size: 0.8em;
    background-color: rgb(250, 250, 250);
    border: 2px solid rgb(240, 240, 240);
    min-height: 155px;
    line-height: 1.5;
}

/* Leyfishafar */

table#leyfishafar {
    table-layout: fixed;
    font-size: 1em;
    word-wrap: break-word;
    padding: 1em 0;
    border-spacing: 0;
    font-family: 'PT Sans', sans-serif;
}

table#leyfishafar tr {
    cursor: pointer;
}

table#leyfishafar tr td {
    padding: 0.6em 0.5em 0.6em 0;
    border: 0;
    cellspacing: 0;
}

#leyfishafar th {
    text-align: left;
}

table#leyfishafar tr:hover {
    background-color: #F5F5F5;
}

table#leyfishafar tr.leyfi-more-info:hover {
    background-color: transparent;
}

table#leyfishafar tr.leyfi-more-info td > div {
    padding: 1em;
    background-color: #EAEAEA;
}

.leyfi-more-info h1 {
    font-size: 1.5em;
}

#search_leyfishafar_form input {
    padding: 0.5em;
    font-size: 0.8em;
    border: 1px solid #ccc;
    border-radius: 5px;
}

#search_leyfishafar_form select {
    border: 1px solid #ccc;
    border-radius: 0px;
    height: 31px;
    font-size: 0.9em;
    background-color: transparent;
}

#search_leyfishafar_form input[type=submit] {
    background-color: rgb(3, 63, 136);
    color: white;
    border: none;
    padding: 0.5em 1.2em;
}

article.small-article {
    width: calc(50% - 0.5em);
    padding: 1em;
    border: 2px solid rgb(240,240,240);
    background-color: rgb(250,250,250);
    float: left;
    height: 240px;
    position: relative;
    overflow: hidden;
}

article.small-article:nth-child(even) {
    margin: 0 0 1em 0.5em;
}

article.small-article:nth-child(odd) {
    margin: 0 0.5em 1em 0;
}

article.small-article img {
    height: 50%;
    float: left;
    width: auto;
    margin-right: 0.5em;
    margin-bottom: 0.2em;
}

article.small-article h1 a {
    font-size: 0.7em;
    color: rgb(3,63,136);
}

article.small-article h1 {
    line-height: 1;
    margin: 0;
}

article.small-article p {
    margin: 0;
}

article.small-article .read-more {
    position: absolute;
    bottom: 1em;
    right: 1em;
    line-height: 1;
}

article.small-article .bottom-gradient {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 50px;
    width: 100%;

    background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(250,250,250,1) 45%, rgba(250,250,250,1) 46%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(45%,rgba(250,250,250,1)), color-stop(46%,rgba(250,250,250,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(250,250,250,1) 45%,rgba(250,250,250,1) 46%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(250,250,250,1) 45%,rgba(250,250,250,1) 46%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(250,250,250,1) 45%,rgba(250,250,250,1) 46%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(250,250,250,1) 45%,rgba(250,250,250,1) 46%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#fafafa',GradientType=0 ); /* IE6-9 */
}

#change_umdaemi {
    padding: 1em 0;
	float:right;
	max-width:320px;

} 

#change_umdaemi select {
    border: none;
    font-size: 14px;
}

/* umdæmin */
article.umdaemi-article {
    margin-bottom: 1em;
}

article.umdaemi-article img {
    max-width: 75px;
    height: auto;
    float: right;
    margin-right: 1em;
}

article.umdaemi-article h1 {
    font-size: 1em;
}

article.umdaemi-article h1 a {
    color: rgb(13, 73, 142);
}

.umdaemi-frettir {
    width: 100%;
    float: left;
}

.umdaemi-social {
    width: 100%;
    float: left;
}

.umdaemi-social a {
    font-size: 33px;
    display: inline-block;
    padding-right: 7px;
    color: #888;
}

.umdaemi-social a:hover {
    color: rgb(3, 63, 136);
}

.parent-pageid-158 #same_cat_pages li a {
    min-height: 0px !important;
    position: relative;
}

.parent-pageid-158 #same_cat_pages li a:after {
    content: "\f101";
    font-family: FontAwesome;
    position: absolute;
    font-size: 44px;
    right: 10px;
    top: 50%;
    margin-top: -22px;
    line-height: 1;
}

.parent-pageid-158 .entry-content {
    width: 70%;
    padding: 0 1em 0 0;
    float: left;
}

.parent-pageid-158 #sidebar .entry-content {
    width: 100%;
    padding: 0 ;
    float: left;
}


.tax-wpdmcategory .myndinn {
    display: none;
}


/*=================================================
Clearfix
===================================================*/

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}


/*=================================================
Print styles
===================================================*/
@media print {
    * {
        background: transparent !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

.fm-form {
	margin-bottom:20px;
}

.fm-form input, .fm-form select {
	padding:2px !important;
	border:2px solid #dcd9d9;
} 

.fm-form label {
	font-weight:300 !important;
	text-align:right !important;
	line-height: 30px;
	font-family: 'PT Sans', sans-serif;
}

.fm-form input.submit {
    float: left !important;
    margin-left: 204px;
	padding:5px 10px;
	color:#fff;
	background:#033f88;
	border:2px solid #033f88;
	font-size:18px;
}

.page-template-onecolumn-page .fm-form input.submit { margin-left: 0px; }
.page-template-onecolumn-page #fm-item-submitbtn { margin-bottom: 20px; }

.europol {
	width:69px;
	height:69px;
	float:right;
	background:url(../img/europol.png);
	display:block;
	text-indent:-3000px;
}

.interpol {
	width:69px;
	height:66px;
	float:right;
	margin:0 1em;
	background:url(../img/interpol.png);
	display:block;
	text-indent:-3000px;
}

.innanrikisraduneytid {
	width:50px;
	height:69px;
	float:right;
	background:url(../img/innanrikisraduneytid.png);
	display:block;
	text-indent:-3000px;
}

.select-container select {
    border: none;
    background-color: transparent;
    font-size: 14px;
    color: rgb(3, 63, 136);
}

.select-container select:focus {
    outline: none;
}

.select-container {
    border: 1px solid #FBB81B;
    border-radius: 29px;
    float: right;
    margin: 1em 0;
    padding: 2px 5px;
    overflow: hidden;
}


.single h1.entry-title {
    margin: 0.5em 0 0 0;
}

.single h5 {
    margin: 0;
	color: #666;
}

#fm-item-text-54b3a8d699fa8 { display:none;}

.search-page-search {
    padding: 0 0 1em 0;
}

.search-page-search input[type=text] {
    font-size: 1em;
}

.search-page-search input[type=submit] {
    font-size: 1em;
    border: 1px solid;
    background-color: rgb(251, 184, 27);
}

#change_eydublod_page {
	font-size:16px;
}

#change_eydublod_page a{
	display:inline-block;
	padding:5px 10px;
	background:rgb(250, 250, 250); 
	color:#333;
	margin: 3px 3px 3px 0;
	font-weight:700;
	font-size: 15px;
}

#change_eydublod_page a.selected {
	background:#fbb81b;
	color:#fff;
}

.dpSocialTimelineContent .item_thumb { max-width:300px !important;box-shadow:0 !important; }

#frettamenu h3 { 
    background: #e09e3d none repeat scroll 0 0;
    color: #fff;
    font-size: 16px;
    padding: 10px 10px;
}

/* Smá CSS fyrir ForsíðuBoxin */

.upplysingabox {
    margin: 0 15px 50px 15px;
	position: relative;
	/*background-color: #f2f2f2;*/
    border:1px solid #f2f2f2;
    background:#fff;
}

.upplysingabox_efra {
	position: relative;
	top: 0;
	background-repeat:no-repeat;
	background-size:cover;
	width: 100%;
	height: 230px;
	max-height: 100%;
}

.forsidubox_efrimidja .upplysingabox_efra {

	width: 100%;
	max-height: 100%;
}

.upplysingabox_nedra {
	/*
	position: absolute;
	bottom: 0;
	height: 150px;*/
}

.forsidubox_2 {
	
	width:calc(50% - 30px);
	height: 520px;
	float: left;
}

.forsidubox_2 .upplysingabox_efra {
	
	height: 370px;
}

.forsidubox_3 {
	width:calc(33% - 30px);
	height: 450px;
	float: left;
}

.forsidubox_3 .upplysingabox_efra {
	height: 200px;
}

.forsidubox_4 {
	width: 270px;
	height: 400px;
}

.forsidubox_efrimidja {
	margin-left: 25%;
	width:calc(50% - 10px) !important;
}

.forsidubox_efri {
	
	float: left;
}

.forsidubox_nedri {
	
	float: left;
}

.aherslur_forsidubox {
	background:#fbfbfb;
	padding: 40px 0;
	float: left;
	text-align: left;
	border-top: 5px solid #f2f2f2;
	width: 100%;
}

.upplysingabox .icon {

    background:#e09e3d;
    margin-right: 20px;
    float: left;
    height:60px;
    width:60px; 
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.upplysingabox i {
	
	color:#fff;
	padding:14px 0 0 11px;
	font-size:40px;
	line-height:40px;
	float: left;
	margin: 0; 
}

.upplysingabox .textinn {
	
	width:calc(100% - 80px);
	float: left;
	height:60px;
	text-align: left;
}

.upplysingabox .textinn2 {
	float: left;
	text-align: left;
    padding: 15px;
    font-size: 15px;
}

.upplysingabox .textinn h3 {
	color:#bc7401;
}

.upplysingabox .textinn2 h3 a {
	color: #4f4f4f;
    font-size: 18px;
}


.upplysingabox .textinn2 h4 {
	padding-bottom: 20px;
	color:#bc7401;
}

.upplysingabox .textinn p {
	
	margin: 0;
	color: #4f4f4f;
	font-size: 0.9em;
}
















/* CSS FYRIR NEYÐARRAMMANN */

/* FONT AWESOME - þessi lína þarf að vera hérna ok?*/
.fa-select {
    font-family: sans-serif, 'FontAwesome';
}

/*Stóri ramminn*/
.neydarrammi_container {
	background-color: #fff;
	margin: 0px auto;
	height: 500px;
	max-width: 1200px;
	width: 100%;
	overflow: hidden;
	position: relative;
	margin-bottom:20px;
}

.neydarrammi_left {
	padding: 0px 0px 0px 0px;
	width: 341px;
	height: 100%;
	overflow: auto;
    border-right:1px solid #efefef
}

.neydarrammi_top_right {
	height: 160px;
	width: calc(100% - 341px);
	position: absolute;
	top: 0px;
	left: 341px;
	overflow: none;
    border-bottom: 1px solid #f9f9f9;
    background: #f9f9f9;
}

.neydarrammi_top_right .icon {
    float: left;
    padding: 3px 5px 0px 10px;
    font-size: 19px;
}

.neydarrammi_top_right h2 {
    font-size: 30px;
    font-weight: 700;
    padding: 10px 0;
    line-height: 47px;
}

.neydarrammi_top_right .fifty {
    font-size: 20px;
    float: left;
    width: 50%;
    padding: 10px 20px 10px 10px;
    font-weight: bold;
}
.neydarrammi_bottom_right .fifty  {
    float: left;
    width: 50%;
}

.neydarrammi_bottom_right .fifty.l  {
    width: calc(50% - 10px);
    margin-right: 10px;
}

.neydarrammi_bottom_right .fifty.r  {
    width: calc(50% - 10px);
    margin-left: 10px;
}

.neydarrammi_top_right span {
    display: block;
    width:100%;
    clear: both;
    font-size: 16px;
    font-weight: 400;
}

.neydarrammi_top_right a {
    color:#ab083e;    
}
.neydarrammi_top_right strong {
    color:#ab083e;
    font-weight: 900;
}
.neydarrammi_bottom_right {

	height: 340px;
	overflow-y: auto;
	position: absolute;
	width: calc(100% - 341px);
	left: 341px;
	top: 160px;
	overflow-y: auto;
    padding: 20px;
}

.neydarrammi_bottom_right h3 {
    font-size: 22px;
    margin-bottom: 20px;
    color:#4f4f4f;
}

.neydarrammi_bottom_right a {
    color:#4f4f4f;
}

.neydarrammi_left .cff-item {
	/*padding: 20px !important;*/
}

.facebookfeed_rammi {
	border: 1px solid black;
	padding: 5px !important;
}


.neydarrammi_facebook_feed_wrapper {
	height: 500px;
	overflow-y: auto;
}

.neydarlinkar_rammi {
	border: 1px solid #f1f1f1;
	min-height: 34px;
	width: calc(100% - 0px);
	margin: 3px 0;
	overflow: hidden;
	float: left;
    background:#f9f9f9;
    font-size: 15px;
}

.neydarlinkar_rammi:hover { 
     background:#f1f1f1;
}

.neydarlinkar_iconboximg {
	float:left;
	margin: 6px 2px 0px 4px;
    font-size: 1.3em !important;
    color:#ab0303;
}

.neydarlinkar_message {
	margin: 7px 0px 0px 4px !important;
	float: left;
}

.neydarrammi_banner {
	margin: 20px auto 0;
	display: flex;
	max-width: 1200px;
	height: auto;
}

/*Efri vinstri litlirammi*/
.neydarrammi_iconbox {
	color: #ab083e;
	max-width: 1200px;
	padding-left: 20px;
	font-size: 16px;
	color: #4f4f4f;
	margin: 20px auto 0;
	border-top: 1px solid #ab083e;
	border-bottom: 1px solid #ab083e;
	border-left: 1px solid #ab083e;
	width: 200px;
}

.neydarrammi_iconboximg {
	float:left;
	margin-top: 10px;
}

/*Efri hægri litlirammi */
.neydarrammi_message {
	color: #ab083e;
	width: 100%;
	max-width: 1200px;
	padding-left: 20px;
	font-size: 16px;
	color: #4f4f4f;
	text-align: left;
	margin: 20px auto 0;
	border: 1px solid #ab083e;
	flex: 1;
}

.neydarrammi_blockfix {
	display: inline-block;
}

.neydar_efri_litli_rammi {
	margin-top: 8px;
}

.neydar_efri_rammi {

}

.aridandi_nedri {
	width: calc(100% - 0px) !important;
    padding:0;
}

.aridandi_efri {
	width: 100% !important;
    background:#fff;
    border-radius: 5px;
    margin: 0px auto 20px;
}

.archive-sub-menu {
	display:none;
}

.frettir_ar {
	float: left;
	display: block;
	color: #4f4f4f;
	font-weight: 700;
	width: 100%;
	background: #f4f4f4;
	padding: 10px;
}

.sidenav_active {
	background: #e09e3d;
}

.download_sub_menu {
	display: none !important;
}

.download_sub_child {
	float: left;
	display: block;
	text-indent: 10px;
	font-weight: 400;
	width: 100%;
	border-top: 0;
	border-bottom: 1px solid #dadada;
	margin-bottom: 0px;
	font-size: 14px;
	padding: 8px;
	background: #f4f4f4 none repeat scroll 0 0;
	color: #4f4f4f;
}

.download_sub_link a {
	font-weight: 400 !important;
}

.download_mainheader {
	background: #e09e3d none repeat scroll 0 0;
	color: #fff;
	font-size: 16px;
	padding: 10px 10px;
}

.starfmenn_title {
	color: #4f4f4f;
	font-size: 18px;
	text-decoration: underline;
}

.stafsmadur_singlemynd {
	max-width: 100%
}

.tag_rammi {
	color: #fff;
	background-color: #e09e3d;
	text-align: center;
	float: left;
	width: 100px;
	margin: 10px 3px;
	font-size: 10px;
	font-weight: 600;
	padding: 10px 0px;
}

.tag_rammi:hover {
	background-color: #006FBB;
}

.faArrowIcon {
        position:relative;
}

.faArrowIcon:before {
	font-family: FontAwesome;
	top:0;
	left:-5px;
	padding-right:10px;
	content: "\f067"; 
	float:right;
}

.rlsheader ul.related2 {
    float: right;

    border-left: 2px solid #efefef;
}

.headerflag {
	margin: 5px;
	font-size: 16px;
	border: 1px solid #E1E1E1;
	line-height: 10px !important;
	margin-top: 15px;
	width: 1em !important;
}

.englishfix {
	margin-left: 130px;
}

.english_front_image {
	height: 400px;
	background-size: cover;
	background-position: 0px -70px;
	margin-bottom: 20px;
}

.p_fix {
	margin: 0px 0px 20px 0px;
}

.selected_month a {
	color: #000 !important;
	font-weight: bold !important;
}

.news_fix a {
	color: #4f4f4f;
	text-decoration: none;
	font-size: 1.2em;

}

.fronticon {
	float: left;
	height: 60px;
	width: 60px;
	background: #e09e3d;
	margin-right: 20px;
}

#englishrightinfo .fronticon {
    width: 65px;
    border-right: 5px solid #F2F2F2;
    margin-right: 15px;
}

.fronticon i {
    color: #fff;
	padding: 8px 12px;
	font-size: 40px;
    line-height: 40px;
    float: left;
}

#englishrightinfo:nth-child(2) {
	/*padding: 30px 0px 0px 0px !important;*/
}

#englishrightinfo {
	height: 60px !important;
    min-height: 60px !important;
	padding:0px;
	font-size: 22px;
    line-height: 60px;
    background:#fbfbfb;
    margin:0 0 10px 0 !important;
}

#englishleftinfo {
	min-height: 200px !important;
}

.alignright {
    float: right;
}

.alignleft {
    float: left;
}

.fiftyshadesgrey {
    color:#999;
}

.covidrammi {
    width:calc(100% - 0px);
    background-color: #ff7950;
    background-image: url(../img/covid_rammi.png);
    background-position: top right;
    background-size: auto 100%;
    display: block;
    min-height:140px;
    border:5px solid #2e3644;
    color:#fff;
    max-width: 1200px;
    margin: 20px auto 0;
    background-repeat: no-repeat;
    position: relative;
    
}

.covidrammi a { 
    color:#fff;
    font-size: 20px;
    line-height: 1;
    display: block;
    position: absolute;
    top: 0;
    left:0;
    width:100%;
    height:100%;
    padding: 20px;
}

.covidrammi a strong { 
    font-size: 80px;
    font-weight: 900;
}